## language-support-cs 6.06+20060529

=== debian/changelog ===
language-support-cs (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-cs | openoffice.org2-help-cs,
    openoffice.org-l10n-cs | openoffice.org2-l10n-cs
  * Removed: openoffice.org-help-cs, openoffice.org-l10n-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:36 +0100

language-support-cs (1:6.06+20060511) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 May 2006 11:36:48 +0100

language-support-cs (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:20 +0100

language-support-cs (1:6.06+20060405) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  5 Apr 2006 15:25:49 +0100

language-support-cs (1:6.04+20060315) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-thesaurus-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 10:43:45 +0000

language-support-cs (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:00 +0000

language-support-cs (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:06 +0000
