=== debian/control ===
Source: language-support-cs
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-cs
Architecture: all
Depends: mozilla-firefox-locale-cs-cz, myspell-cs-cz, openoffice.org-help-cs | openoffice.org2-help-cs, openoffice.org-l10n-cs | openoffice.org2-l10n-cs, openoffice.org-thesaurus-cs, thunderbird-locale-cs, aspell-cs, gimp-help-cs
Recommends: language-pack-cs
Description: metapackage for Czech language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-cs.
 .
 Language: Czech
