## language-support-cs 7.04+20070209

=== debian/changelog ===
language-support-cs (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-cs, openoffice.org-hyphenation,
    openoffice.org-l10n-cs
  * Removed: openoffice.org-help-cs | openoffice.org2-help-cs,
    openoffice.org-l10n-cs | openoffice.org2-l10n-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:37 +0000
