=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-cs
 Architecture: all
-Depends: mozilla-firefox-locale-cs-cz, myspell-cs-cz, openoffice.org-help-cs | openoffice.org2-help-cs, openoffice.org-l10n-cs | openoffice.org2-l10n-cs, openoffice.org-thesaurus-cs, thunderbird-locale-cs, aspell-cs, gimp-help-cs
+Depends: mozilla-firefox-locale-cs-cz, myspell-cs-cz, openoffice.org-help-cs, openoffice.org-l10n-cs, openoffice.org-thesaurus-cs, thunderbird-locale-cs, aspell-cs, gimp-help-cs, openoffice.org-hyphenation
 Recommends: language-pack-cs
 Description: metapackage for Czech language support
  This metapackage depends on all packages that provide native language
