=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-cs
 Architecture: all
 Depends: language-support-translations-cs, language-support-writing-cs
-Recommends: language-pack-cs
-Suggests: 
+Suggests: , language-pack-cs
 Description: metapackage for Czech language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
