=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-cs
 Architecture: all
-Depends: language-support-translations-cs, language-support-writing-cs
-Suggests: , language-pack-cs
+Depends: language-support-writing-cs
+Suggests: language-pack-cs
 Description: metapackage for Czech language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
